Install NVIDIA Container Toolkit with Docker 20.10 on Fedora 33

This is guide, howto install NVIDIA Container Toolkit with Docker >= 20.10 on Fedora 33. Check video to see also howto install latest Docker Engine 20.10 (docker-ce) on Fedora 33. Same method works with Podman, but it will cause strange SELinux problems even with custom generated policy installed. So package still requires Docker 20.10 or newer. If you want run Podman version without docker dependencies, let me know and I can build different version of nvidia-docker2 package. Check video...
Close